@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

a, a:hover {
	text-decoration:none;
	}

/*-- Header Section
----------------------------------------------------------------------*/





/*-- Content Section
----------------------------------------------------------------------*/
	
	


/*-- Footer Section
----------------------------------------------------------------------*/
	
	




/*-- Sudo Slider
----------------------------------------------------------------------*/

.prevBtn{background:url(../img/button_nav_left_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:-67px;}
						
.nextBtn {background:url(../img/button_nav_right_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:980px}

.prevBtn:hover{background:url(../img/button_nav_left_on.png) no-repeat;}
						
.nextBtn:hover {background:url(../img/button_nav_right_on.png) no-repeat;}

/*-- Other Slider Nav
----------------------------------------------------------------------*/

.prevBtn2 {background:url(../image/button_left_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:left;}
						
.nextBtn2 {background:url(../image/button_right_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:right;}

.prevBtn2:hover{background:url(../image/button_left_on.jpg) no-repeat;}
						
.nextBtn2:hover {background:url(../image/button_right_on.jpg) no-repeat;}



/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
 
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}